## Settings file was created by plugin KK_ActionSubMenuScroll v1.0
## Plugin GUID: KK_ActionSubMenuScroll

[Config]

# Setting type: KeyboardShortcut
# Default value: UpArrow
up = UpArrow

# Setting type: KeyboardShortcut
# Default value: DownArrow
down = DownArrow

